=== debian/changelog ===
python-acme (0.4.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop B-D on python3?-werkezug no longer needed by upstream
  * Fix Vcs-git URL
  * Bump S-V; no changes needed

 -- Harlan Lieberman-Berg <hlieberman@setec.io>  Mon, 29 Feb 2016 21:09:41 -0500

python-acme (0.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Harlan Lieberman-Berg <hlieberman@setec.io>  Thu, 11 Feb 2016 19:39:40 -0500

python-acme (0.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Switch Vcs-git to https.

 -- Harlan Lieberman-Berg <hlieberman@setec.io>  Thu, 28 Jan 2016 18:55:06 -0500

python-acme (0.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop priority to extra, due to dep on python-mock.

 -- Harlan Lieberman-Berg <hlieberman@setec.io>  Fri, 15 Jan 2016 19:04:18 -0500

python-acme (0.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Harlan Lieberman-Berg <hlieberman@setec.io>  Tue, 15 Dec 2015 21:32:13 -0500

python-acme (0.1.0-3) unstable; urgency=medium

  * Bump for release to sid.

 -- Harlan Lieberman-Berg <hlieberman@setec.io>  Thu, 10 Dec 2015 23:42:46 -0500

python-acme (0.1.0-2) experimental; urgency=medium

  * Version the python{,3}-openssl runtime dependency (closes: #807114)

 -- Francois Marier <francois@debian.org>  Sat, 05 Dec 2015 21:21:10 -0800

python-acme (0.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Change to using new GPG key.

 -- Harlan Lieberman-Berg <hlieberman@setec.io>  Thu, 03 Dec 2015 21:13:28 -0500

python-acme (0.0.0.dev20151123-2) experimental; urgency=medium

  * Add Breaks directive to help apt figure out upgrade paths.

 -- Harlan Lieberman-Berg <hlieberman@setec.io>  Tue, 01 Dec 2015 21:15:49 -0500

python-acme (0.0.0.dev20151123-1) experimental; urgency=medium

  * New upstream version.

 -- Harlan Lieberman-Berg <hlieberman@setec.io>  Sun, 29 Nov 2015 23:22:02 -0500

python-acme (0.0.0.dev20151114-1) experimental; urgency=medium

  [ Francois Marier ]
  * Add Vcs fields to debian/control
  * Bump the python-sphinx dependency to >= 1.3.1-1 to ensure that
    python-sphinx-rtd-theme is pulled in.

  [ Harlan Lieberman-Berg ]
  * New upstream release.
  * Alter python-sphinx dependency for backport compatibility.
  * Update dependency versions to match setup.py.

 -- Harlan Lieberman-Berg <hlieberman@setec.io>  Sat, 14 Nov 2015 12:07:50 -0500

python-acme (0.0.0.dev20151104-1) experimental; urgency=medium

  * Initial release. (Closes: #801356)

 -- Francois Marier <francois@debian.org>  Wed, 11 Nov 2015 17:19:23 -0800
