=== debian/control ===
Source: python-acme
Section: python
Priority: extra
Maintainer: Debian Let's Encrypt <letsencrypt-devel@lists.alioth.debian.org>
Uploaders: Harlan Lieberman-Berg <hlieberman@setec.io>,
           Francois Marier <francois@debian.org>
Build-Depends: debhelper (>= 9~),
               dh-python,
               python-all (>= 2.6.6.3~),
               python-cryptography (>= 0.8),
               python-docutils,
               python-mock,
               python-ndg-httpsclient,
               python-openssl (>= 0.13),
               python-pyasn1,
               python-requests,
               python-rfc3339,
               python-setuptools,
               python-six,
               python-sphinx (>= 1.3.1-1~),
               python-sphinxcontrib.programoutput,
               python-tz,
               python3,
               python3-cryptography (>= 0.8),
               python3-docutils,
               python3-mock,
               python3-ndg-httpsclient,
               python3-openssl (>= 0.15),
               python3-pyasn1,
               python3-requests,
               python3-rfc3339,
               python3-setuptools,
               python3-tz,
Standards-Version: 3.9.7
Homepage: https://letsencrypt.org/
Vcs-Git: https://anonscm.debian.org/git/letsencrypt/python-acme.git
Vcs-Browser: https://anonscm.debian.org/cgit/letsencrypt/python-acme.git/
X-Python-Version: >= 2.7

Package: python-acme
Architecture: all
Depends: ca-certificates,
         python-openssl (>= 0.15),
         ${misc:Depends},
         ${python:Depends}
Breaks: python-letsencrypt (<< ${source:Upstream-Version})
Description: ACME protocol library for Python 2
 This is a library used by the Let's Encrypt client for the ACME
 (Automated Certificate Management Environment).  The ACME protocol is
 designed as part of the Let's Encrypt project, to make it possible to
 setup an HTTPS server and have it automatically obtain a
 browser-trusted certificate, without any human intervention.  This
 library implements the protocol used for proving the control of a
 domain.  This library is Python 2.

Package: python3-acme
Architecture: all
Depends: ca-certificates,
         python3-openssl (>= 0.15),
         ${misc:Depends},
         ${python3:Depends}
Description: ACME protocol library for Python 3
 This is a library used by the Let's Encrypt client for the ACME
 (Automated Certificate Management Environment).  The ACME protocol is
 designed as part of the Let's Encrypt project, to make it possible to
 setup an HTTPS server and have it automatically obtain a
 browser-trusted certificate, without any human intervention.  This
 library implements the protocol used for proving the control of a
 domain.  This library is Python 3.

Package: python-acme-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: ACME protocol library for Python 2 - Documentation
 This is a library used by the Let's Encrypt client for the ACME
 (Automated Certificate Management Environment).  The ACME protocol is
 designed as part of the Let's Encrypt project, to make it possible to
 setup an HTTPS server and have it automatically obtain a
 browser-trusted certificate, without any human intervention.  This
 library implements the protocol used for proving the control of a
 domain.  It currently supports only Python 2.
 .
 This package provides the documentation.
