=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = acme

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bhtml docs/ build/html

override_dh_auto_install:
	dh_auto_install
	find $(CURDIR)/debian/ -type d -name testdata -print0 | xargs -0 rm -rf '{}' \;
	rm -f $(CURDIR)/debian/python*-acme/usr/bin/jws
	rm -f $(CURDIR)/debian/python*-acme/usr/share/man/man1/jws.1
