## python-acme 0.8.0

=== debian/changelog ===
python-acme (0.8.0-1) unstable; urgency=high

  * New upstream release.
  * Add version dep on python-setuptools.
  * Add Suggests for -doc.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Thu, 02 Jun 2016 19:22:18 -0400

python-acme (0.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Add Breaks on python-certbot in rename prep.
  * Bump S-V; no changes needed.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Thu, 12 May 2016 18:38:11 -0400
