=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                python-pyasn1,
                python-requests,
                python-rfc3339,
-               python-setuptools,
+               python-setuptools (>= 11.3),
                python-six,
                python-sphinx (>= 1.3.1-1~),
                python-sphinxcontrib.programoutput,
@@ -29,9 +29,9 @@
                python3-pyasn1,
                python3-requests,
                python3-rfc3339,
-               python3-setuptools,
+               python3-setuptools (>= 11.3),
                python3-tz,
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://letsencrypt.org/
 Vcs-Git: https://anonscm.debian.org/git/letsencrypt/python-acme.git
 Vcs-Browser: https://anonscm.debian.org/cgit/letsencrypt/python-acme.git/
@@ -43,7 +43,9 @@
          python-openssl (>= 0.15),
          ${misc:Depends},
          ${python:Depends}
-Breaks: python-letsencrypt (<< ${source:Upstream-Version})
+Breaks: python-letsencrypt (<< ${source:Upstream-Version}),
+        python-certbot (<< ${source:Upstream-Version})
+Suggests: python-acme-doc
 Description: ACME protocol library for Python 2
  This is a library used by the Let's Encrypt client for the ACME
  (Automated Certificate Management Environment).  The ACME protocol is
@@ -59,6 +61,7 @@
          python3-openssl (>= 0.15),
          ${misc:Depends},
          ${python3:Depends}
+Suggests: python-acme-doc
 Description: ACME protocol library for Python 3
  This is a library used by the Let's Encrypt client for the ACME
  (Automated Certificate Management Environment).  The ACME protocol is
@@ -79,6 +82,6 @@
  setup an HTTPS server and have it automatically obtain a
  browser-trusted certificate, without any human intervention.  This
  library implements the protocol used for proving the control of a
- domain.  It currently supports only Python 2.
+ domain.
  .
  This package provides the documentation.
