=== debian/control ===
--- 
+++ 
@@ -11,13 +11,14 @@
                python-docutils,
                python-mock,
                python-ndg-httpsclient,
-               python-openssl (>= 0.13),
+               python-openssl (>= 0.15),
                python-pyasn1,
                python-requests,
                python-rfc3339,
                python-setuptools (>= 11.3),
                python-six,
                python-sphinx (>= 1.3.1-1~),
+               python-sphinx-rtd-theme,
                python-sphinxcontrib.programoutput,
                python-tz,
                python3,
