## python-acme 0.10.2

=== debian/changelog ===
python-acme (0.10.2-1~bpo8+2) jessie-backports; urgency=medium

  * Add Depends on python-ndg-httpsclient.  (Closes: #861513)

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Thu, 08 Jun 2017 21:35:40 -0400

python-acme (0.10.2-1) unstable; urgency=medium

  * New upstream release.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Thu, 26 Jan 2017 01:06:21 -0500

python-acme (0.10.1-1) unstable; urgency=medium

  * New upstream version.
  * Drop patch applied upstream.
  * Rejigger dependencies.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Thu, 19 Jan 2017 23:37:33 -0500

python-acme (0.9.3-2) unstable; urgency=medium

  * Add patch to fix tests with OpenSSL 1.1 (Closes: #844944)

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Fri, 02 Dec 2016 17:53:38 -0500

python-acme (0.9.3-1) unstable; urgency=medium

  * New upstream release.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Thu, 13 Oct 2016 22:21:10 -0400

python-acme (0.8.1-2) unstable; urgency=medium

  * Ensure there's no network access at build time.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Fri, 02 Sep 2016 17:47:46 -0400
