=== debian/control ===
--- 
+++ 
@@ -7,30 +7,30 @@
 Build-Depends: debhelper (>= 9~),
                dh-python,
                python-all (>= 2.6.6.3~),
-               python-cryptography (>= 0.8),
+               python-cryptography (>= 1.3.4),
+               python-dnspython (>= 1.12),
                python-docutils,
                python-mock,
-               python-ndg-httpsclient,
-               python-openssl (>= 0.15),
-               python-pyasn1,
-               python-requests,
+	       python-ndg-httpsclient,
+	       python-openssl (>= 0.15),
+               python-requests (>= 2.10.1),
                python-rfc3339,
                python-setuptools (>= 11.3),
-               python-six,
+               python-six (>= 1.9),
                python-sphinx (>= 1.3.1-1~),
                python-sphinx-rtd-theme,
-               python-sphinxcontrib.programoutput,
                python-tz,
                python3,
-               python3-cryptography (>= 0.8),
+               python3-cryptography (>= 1.3.4),
+               python3-dnspython (>= 1.12),
                python3-docutils,
                python3-mock,
-               python3-ndg-httpsclient,
+	       python3-ndg-httpsclient,
                python3-openssl (>= 0.15),
-               python3-pyasn1,
-               python3-requests,
+               python3-requests (>= 2.10.1),
                python3-rfc3339,
                python3-setuptools (>= 11.3),
+	       python3-six (>= 1.9),
                python3-tz,
 Standards-Version: 3.9.8
 Homepage: https://letsencrypt.org/
@@ -42,10 +42,12 @@
 Architecture: all
 Depends: ca-certificates,
          python-openssl (>= 0.15),
+	 python-ndg-httpsclient,
          ${misc:Depends},
          ${python:Depends}
 Breaks: python-letsencrypt (<< ${source:Upstream-Version}),
         python-certbot (<< ${source:Upstream-Version})
+Recommends: python-dnspython
 Suggests: python-acme-doc
 Description: ACME protocol library for Python 2
  This is a library used by the Let's Encrypt client for the ACME
@@ -62,6 +64,7 @@
          python3-openssl (>= 0.15),
          ${misc:Depends},
          ${python3:Depends}
+Recommends: python3-dnspython
 Suggests: python-acme-doc
 Description: ACME protocol library for Python 3
  This is a library used by the Let's Encrypt client for the ACME
