## python-acme 0.14.2

=== debian/changelog ===
python-acme (0.14.2-0ubuntu0.17.04.1) zesty; urgency=medium

  * Backport to Zesty (LP: #1640978).
  * d/control: drop unnecessarily versioned build dependencies.
  * setup.py: reduce versioned dependency on requests.

 -- Robie Basak <robie.basak@ubuntu.com>  Tue, 08 Aug 2017 19:26:48 +0100

python-acme (0.14.2-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Robie Basak <robie.basak@ubuntu.com>  Fri, 26 May 2017 12:41:31 +0100

python-acme (0.12.0-1) experimental; urgency=medium

  * New upstream release.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sat, 18 Mar 2017 18:13:01 -0400

python-acme (0.11.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop dep on python3?-dnspython removed upstream

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Thu, 02 Feb 2017 20:31:00 -0500
