=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: python-acme
 Section: python
 Priority: extra
-Maintainer: Debian Let's Encrypt <letsencrypt-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Let's Encrypt <letsencrypt-devel@lists.alioth.debian.org>
 Uploaders: Harlan Lieberman-Berg <hlieberman@debian.org>,
            Francois Marier <francois@debian.org>
 Build-Depends: debhelper (>= 9~),
                dh-python,
                python-all (>= 2.6.6.3~),
-               python-cryptography (>= 1.3.4),
-               python-dnspython (>= 1.12),
+               python-cryptography,
                python-docutils,
                python-mock,
 	       python-ndg-httpsclient,
 	       python-openssl (>= 0.15),
-               python-requests (>= 2.10.1),
+               python-requests,
                python-rfc3339,
                python-setuptools (>= 11.3),
                python-six (>= 1.9),
@@ -21,13 +21,12 @@
                python-sphinx-rtd-theme,
                python-tz,
                python3,
-               python3-cryptography (>= 1.3.4),
-               python3-dnspython (>= 1.12),
+               python3-cryptography,
                python3-docutils,
                python3-mock,
 	       python3-ndg-httpsclient,
                python3-openssl (>= 0.15),
-               python3-requests (>= 2.10.1),
+               python3-requests,
                python3-rfc3339,
                python3-setuptools (>= 11.3),
 	       python3-six (>= 1.9),
@@ -42,12 +41,10 @@
 Architecture: all
 Depends: ca-certificates,
          python-openssl (>= 0.15),
-	 python-ndg-httpsclient,
          ${misc:Depends},
          ${python:Depends}
 Breaks: python-letsencrypt (<< ${source:Upstream-Version}),
         python-certbot (<< ${source:Upstream-Version})
-Recommends: python-dnspython
 Suggests: python-acme-doc
 Description: ACME protocol library for Python 2
  This is a library used by the Let's Encrypt client for the ACME
@@ -64,7 +61,6 @@
          python3-openssl (>= 0.15),
          ${misc:Depends},
          ${python3:Depends}
-Recommends: python3-dnspython
 Suggests: python-acme-doc
 Description: ACME protocol library for Python 3
  This is a library used by the Let's Encrypt client for the ACME
