=== debian/rules ===
--- 
+++ 
@@ -15,8 +15,5 @@
 override_dh_auto_install:
 	dh_auto_install
 	find $(CURDIR)/debian/ -type d -name testdata -print0 | xargs -0 rm -rf '{}' \;
-	rm -rf $(CURDIR)/debian/python*-acme/usr/bin
+	rm -f $(CURDIR)/debian/python*-acme/usr/bin/jws
 	rm -f $(CURDIR)/debian/python*-acme/usr/share/man/man1/jws.1
-
-override_dh_auto_test:
-	no_proxy="localhost" dh_auto_test
