=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: python-acme
 Section: python
-Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Let's Encrypt <letsencrypt-devel@lists.alioth.debian.org>
+Priority: optional
+Maintainer: Debian Let's Encrypt <letsencrypt-devel@lists.alioth.debian.org>
 Uploaders: Harlan Lieberman-Berg <hlieberman@debian.org>,
            Francois Marier <francois@debian.org>
 Build-Depends: debhelper (>= 9~),
                dh-python,
                python-all (>= 2.6.6.3~),
-               python-cryptography,
+               python-cryptography (>= 1.3.4),
                python-docutils,
                python-mock,
 	       python-ndg-httpsclient,
 	       python-openssl (>= 0.15),
-               python-requests,
+               python-requests (>= 2.4.1),
                python-rfc3339,
                python-setuptools (>= 11.3),
                python-six (>= 1.9),
@@ -21,12 +20,12 @@
                python-sphinx-rtd-theme,
                python-tz,
                python3,
-               python3-cryptography,
+               python3-cryptography (>= 1.3.4),
                python3-docutils,
                python3-mock,
 	       python3-ndg-httpsclient,
                python3-openssl (>= 0.15),
-               python3-requests,
+               python3-requests (>= 2.4.1),
                python3-rfc3339,
                python3-setuptools (>= 11.3),
 	       python3-six (>= 1.9),
@@ -36,6 +35,7 @@
 Vcs-Git: https://anonscm.debian.org/git/letsencrypt/python-acme.git
 Vcs-Browser: https://anonscm.debian.org/cgit/letsencrypt/python-acme.git/
 X-Python-Version: >= 2.7
+Testsuite: autopkgtest-pkg-python
 
 Package: python-acme
 Architecture: all
