## python-acme 0.21.1

=== debian/changelog ===
python-acme (0.21.1-1+ubuntu16.04.1+certbot+4) xenial; urgency=medium

  * No-change backport to xenial

 -- Ondřej Surý <ondrej@debian.org>  Sat, 03 Feb 2018 14:07:50 +0000

python-acme (0.21.1-1) unstable; urgency=high

  * New upstream release.
  * Cleanup from josepy separation.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Tue, 30 Jan 2018 19:25:01 -0500

python-acme (0.20.0-1) unstable; urgency=low

  * New upstream release.
  * Add new dependencies introduced upstream.
  * Bump S-V, debhelper versions.
  * Move doc-base ref to package instead of package-doc.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Fri, 05 Jan 2018 21:44:42 -0500

python-acme (0.19.0-1) unstable; urgency=medium

  * New upstream release.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Wed, 04 Oct 2017 19:32:09 -0400

python-acme (0.18.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump S-V; no changes needed.
  * Switch to python3-sphinx for docs.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sun, 01 Oct 2017 17:38:25 -0400
