=== debian/control ===
--- 
+++ 
@@ -6,35 +6,36 @@
            Francois Marier <francois@debian.org>
 Build-Depends: debhelper (>= 9~),
                dh-python,
-               python-all (>= 2.6.6.3~),
+               python-all (>= 2.7),
                python-cryptography (>= 1.3.4),
                python-docutils,
+               python-josepy,
                python-mock,
-	       python-ndg-httpsclient,
-	       python-openssl (>= 0.15),
+               python-ndg-httpsclient,
+               python-openssl (>= 0.15),
                python-requests (>= 2.4.1),
                python-rfc3339,
                python-setuptools (>= 11.3),
-               python-six (>= 1.9),
-               python-sphinx (>= 1.3.1-1~),
-               python-sphinx-rtd-theme,
+               python-six,
                python-tz,
-               python3,
+               python3 (>= 3.4),
                python3-cryptography (>= 1.3.4),
                python3-docutils,
+               python3-josepy,
                python3-mock,
-	       python3-ndg-httpsclient,
+               python3-ndg-httpsclient,
                python3-openssl (>= 0.15),
                python3-requests (>= 2.4.1),
                python3-rfc3339,
                python3-setuptools (>= 11.3),
-	       python3-six (>= 1.9),
-               python3-tz,
-Standards-Version: 3.9.8
+               python3-six (>= 1.9),
+               python3-tz
+Standards-Version: 4.1.3
 Homepage: https://letsencrypt.org/
-Vcs-Git: https://anonscm.debian.org/git/letsencrypt/python-acme.git
-Vcs-Browser: https://anonscm.debian.org/cgit/letsencrypt/python-acme.git/
+Vcs-Git: https://salsa.debian.org/letsencrypt-team/certbot/acme.git
+Vcs-Browser: https://salsa.debian.org/letsencrypt-team/certbot/acme
 X-Python-Version: >= 2.7
+X-Python3-Version: >= 3.4
 Testsuite: autopkgtest-pkg-python
 
 Package: python-acme
@@ -70,18 +71,3 @@
  browser-trusted certificate, without any human intervention.  This
  library implements the protocol used for proving the control of a
  domain.  This library is Python 3.
-
-Package: python-acme-doc
-Section: doc
-Architecture: all
-Depends: ${misc:Depends}, ${sphinxdoc:Depends}
-Description: ACME protocol library for Python 2 - Documentation
- This is a library used by the Let's Encrypt client for the ACME
- (Automated Certificate Management Environment).  The ACME protocol is
- designed as part of the Let's Encrypt project, to make it possible to
- setup an HTTPS server and have it automatically obtain a
- browser-trusted certificate, without any human intervention.  This
- library implements the protocol used for proving the control of a
- domain.
- .
- This package provides the documentation.
