=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Let's Encrypt <letsencrypt-devel@lists.alioth.debian.org>
 Uploaders: Harlan Lieberman-Berg <hlieberman@debian.org>,
            Francois Marier <francois@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11~),
                dh-python,
                python-all (>= 2.7),
                python-cryptography (>= 1.3.4),
@@ -16,7 +16,7 @@
                python-requests (>= 2.4.1),
                python-rfc3339,
                python-setuptools (>= 11.3),
-               python-six,
+               python-six (>= 1.9),
                python-tz,
                python3 (>= 3.4),
                python3-cryptography (>= 1.3.4),
@@ -29,6 +29,8 @@
                python3-rfc3339,
                python3-setuptools (>= 11.3),
                python3-six (>= 1.9),
+               python3-sphinx (>= 1.3.1-1~),
+               python3-sphinx-rtd-theme,
                python3-tz
 Standards-Version: 4.1.3
 Homepage: https://letsencrypt.org/
@@ -44,8 +46,6 @@
          python-openssl (>= 0.15),
          ${misc:Depends},
          ${python:Depends}
-Breaks: python-letsencrypt (<< ${source:Upstream-Version}),
-        python-certbot (<< ${source:Upstream-Version})
 Suggests: python-acme-doc
 Description: ACME protocol library for Python 2
  This is a library used by the Let's Encrypt client for the ACME
@@ -71,3 +71,18 @@
  browser-trusted certificate, without any human intervention.  This
  library implements the protocol used for proving the control of a
  domain.  This library is Python 3.
+
+Package: python-acme-doc
+Section: doc
+Architecture: all
+Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Description: ACME protocol library for Python 2 - Documentation
+ This is a library used by the Let's Encrypt client for the ACME
+ (Automated Certificate Management Environment).  The ACME protocol is
+ designed as part of the Let's Encrypt project, to make it possible to
+ setup an HTTPS server and have it automatically obtain a
+ browser-trusted certificate, without any human intervention.  This
+ library implements the protocol used for proving the control of a
+ domain.
+ .
+ This package provides the documentation.
