## python-acme 0.26.0

=== debian/changelog ===
python-acme (0.26.0-1+ubuntu16.04.1+certbot+1) xenial; urgency=medium

  * Backport to Xenial

 -- Michael Casadevall <mcasadevall@ubuntu.com>  Mon, 23 Jul 2018 13:52:33 -0400

python-acme (0.26.0-1) unstable; urgency=medium

  * New upstream version 0.26.0
  * Bump S-V; add Rules-Require-Root: no

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Thu, 12 Jul 2018 22:07:01 -0400

python-acme (0.25.1-1) unstable; urgency=medium

  * New upstream version 0.25.1

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Wed, 13 Jun 2018 22:28:55 -0400

python-acme (0.25.0-1) unstable; urgency=medium

  * New upstream version 0.25.0
  * Add new dependency on requests-toolbelt
  * Drop unnecessary X-Python-Version fields
  * Add pytest as build-time dep only.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Mon, 11 Jun 2018 21:54:41 -0400

python-acme (0.24.0-2) unstable; urgency=medium

  * Update team email address. (Closes: #895863)

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Fri, 04 May 2018 20:33:30 -0400

python-acme (0.24.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump S-V; no changes needed.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Thu, 03 May 2018 19:30:10 -0400
