=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: python-acme
 Section: python
 Priority: optional
-Maintainer: Debian Let's Encrypt <letsencrypt-devel@lists.alioth.debian.org>
+Maintainer: Debian Let's Encrypt <team+letsencrypt@tracker.debian.org>
 Uploaders: Harlan Lieberman-Berg <hlieberman@debian.org>,
            Francois Marier <francois@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 9~),
                dh-python,
                python-all (>= 2.7),
                python-cryptography (>= 1.3.4),
@@ -13,7 +13,9 @@
                python-mock,
                python-ndg-httpsclient,
                python-openssl (>= 0.15),
+               python-pytest,
                python-requests (>= 2.4.1),
+               python-requests-toolbelt (>= 0.3.0),
                python-rfc3339,
                python-setuptools (>= 11.3),
                python-six (>= 1.9),
@@ -25,19 +27,20 @@
                python3-mock,
                python3-ndg-httpsclient,
                python3-openssl (>= 0.15),
+               python3-pytest,
                python3-requests (>= 2.4.1),
+               python3-requests-toolbelt (>= 0.3.0),
                python3-rfc3339,
                python3-setuptools (>= 11.3),
                python3-six (>= 1.9),
                python3-sphinx (>= 1.3.1-1~),
                python3-sphinx-rtd-theme,
                python3-tz
-Standards-Version: 4.1.3
+Standards-Version: 4.1.5
 Homepage: https://letsencrypt.org/
 Vcs-Git: https://salsa.debian.org/letsencrypt-team/certbot/acme.git
 Vcs-Browser: https://salsa.debian.org/letsencrypt-team/certbot/acme
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.4
+Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
 
 Package: python-acme
