## python-acme 0.27.0

=== debian/changelog ===
python-acme (0.27.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump S-V; no changes needed.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Wed, 05 Sep 2018 20:12:58 -0400
