## python-acme 0.28.0

=== debian/changelog ===
python-acme (0.28.0-1+ubuntu16.04.1+certbot+3) xenial; urgency=medium

  * No-change backport to xenial

 -- Ondřej Surý <ondrej@debian.org>  Fri, 14 Dec 2018 15:42:24 +0000

python-acme (0.28.0-1) unstable; urgency=medium

  * New upstream version 0.28.0

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Wed, 07 Nov 2018 18:05:59 -0500
