=== debian/control ===
--- 
+++ 
@@ -4,13 +4,12 @@
 Maintainer: Debian Let's Encrypt <team+letsencrypt@tracker.debian.org>
 Uploaders: Harlan Lieberman-Berg <hlieberman@debian.org>,
            Francois Marier <francois@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 9~),
                dh-python,
                python-all (>= 2.7),
                python-cryptography (>= 1.3.4),
                python-docutils,
-               python-josepy,
-               python-mock,
+               python-josepy (>= 1.1.0~),
                python-ndg-httpsclient,
                python-openssl (>= 0.15),
                python-pytest,
@@ -18,13 +17,12 @@
                python-requests-toolbelt (>= 0.3.0),
                python-rfc3339,
                python-setuptools (>= 11.3),
-               python-six (>= 1.9),
+               python-six,
                python-tz,
                python3 (>= 3.4),
                python3-cryptography (>= 1.3.4),
                python3-docutils,
-               python3-josepy,
-               python3-mock,
+               python3-josepy (>= 1.1.0~),
                python3-ndg-httpsclient,
                python3-openssl (>= 0.15),
                python3-pytest,
@@ -33,8 +31,6 @@
                python3-rfc3339,
                python3-setuptools (>= 11.3),
                python3-six (>= 1.9),
-               python3-sphinx (>= 1.3.1-1~),
-               python3-sphinx-rtd-theme,
                python3-tz
 Standards-Version: 4.2.1
 Homepage: https://letsencrypt.org/
@@ -74,18 +70,3 @@
  browser-trusted certificate, without any human intervention.  This
  library implements the protocol used for proving the control of a
  domain.  This library is Python 3.
-
-Package: python-acme-doc
-Section: doc
-Architecture: all
-Depends: ${misc:Depends}, ${sphinxdoc:Depends}
-Description: ACME protocol library for Python 2 - Documentation
- This is a library used by the Let's Encrypt client for the ACME
- (Automated Certificate Management Environment).  The ACME protocol is
- designed as part of the Let's Encrypt project, to make it possible to
- setup an HTTPS server and have it automatically obtain a
- browser-trusted certificate, without any human intervention.  This
- library implements the protocol used for proving the control of a
- domain.
- .
- This package provides the documentation.
