=== debian/rules ===
--- 
+++ 
@@ -8,3 +8,6 @@
 override_dh_auto_install:
 	dh_auto_install
 	find $(CURDIR)/debian/ -type d -name testdata -print0 | xargs -0 rm -rf '{}' \;
+
+override_dh_auto_test:
+	:
