## python-acme 0.31.0

=== debian/changelog ===
python-acme (0.31.0-2) unstable; urgency=medium

  * Backport POST-as-GET support (Closes: #928452)

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sat, 04 May 2019 21:32:00 -0400

python-acme (0.31.0-1) unstable; urgency=medium

  * Bump dependency on josepy to >= 1.1.0
  * Add Breaks on python-acme against certbot << 0.20
  * New upstream version 0.31.0
  * Add dep on python-idna required by security extra.
  * Bump S-V; no changes needed.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sat, 09 Feb 2019 19:07:59 -0500
