=== debian/control ===
--- 
+++ 
@@ -4,12 +4,14 @@
 Maintainer: Debian Let's Encrypt <team+letsencrypt@tracker.debian.org>
 Uploaders: Harlan Lieberman-Berg <hlieberman@debian.org>,
            Francois Marier <francois@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11~),
                dh-python,
                python-all (>= 2.7),
                python-cryptography (>= 1.3.4),
                python-docutils,
+	       python-idna (>= 2.5), python-idna (<< 2.8~),
                python-josepy (>= 1.1.0~),
+               python-mock,
                python-ndg-httpsclient,
                python-openssl (>= 0.15),
                python-pytest,
@@ -17,12 +19,14 @@
                python-requests-toolbelt (>= 0.3.0),
                python-rfc3339,
                python-setuptools (>= 11.3),
-               python-six,
+               python-six (>= 1.9),
                python-tz,
                python3 (>= 3.4),
                python3-cryptography (>= 1.3.4),
                python3-docutils,
+	       python3-idna (>= 2.5), python3-idna (<< 2.8),
                python3-josepy (>= 1.1.0~),
+               python3-mock,
                python3-ndg-httpsclient,
                python3-openssl (>= 0.15),
                python3-pytest,
@@ -31,8 +35,10 @@
                python3-rfc3339,
                python3-setuptools (>= 11.3),
                python3-six (>= 1.9),
+               python3-sphinx (>= 1.3.1-1~),
+               python3-sphinx-rtd-theme,
                python3-tz
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://letsencrypt.org/
 Vcs-Git: https://salsa.debian.org/letsencrypt-team/certbot/acme.git
 Vcs-Browser: https://salsa.debian.org/letsencrypt-team/certbot/acme
@@ -45,6 +51,7 @@
          python-openssl (>= 0.15),
          ${misc:Depends},
          ${python:Depends}
+Breaks: certbot (<< 0.20.0-1)
 Suggests: python-acme-doc
 Description: ACME protocol library for Python 2
  This is a library used by the Let's Encrypt client for the ACME
@@ -70,3 +77,18 @@
  browser-trusted certificate, without any human intervention.  This
  library implements the protocol used for proving the control of a
  domain.  This library is Python 3.
+
+Package: python-acme-doc
+Section: doc
+Architecture: all
+Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Description: ACME protocol library for Python 2 - Documentation
+ This is a library used by the Let's Encrypt client for the ACME
+ (Automated Certificate Management Environment).  The ACME protocol is
+ designed as part of the Let's Encrypt project, to make it possible to
+ setup an HTTPS server and have it automatically obtain a
+ browser-trusted certificate, without any human intervention.  This
+ library implements the protocol used for proving the control of a
+ domain.
+ .
+ This package provides the documentation.
